Subject: sam on DEC OSF/1 Alpha?

From: Chris Siebenmann <cks>
Date: Mon, 15 Feb 1993 11:28:22 -0500

Has anyone got sam (especially samterm) running on this platform?
 sam itself seems to work fine for me, but samterm is core dumping in
odd places for apparently inexplicable reasons (dbx is being unhelpful).

	- cks

---

From: Chris Siebenmann <cks>
Date: Mon, 15 Feb 1993 22:01:24 -0500

This is probably a naive question, but is there any reason the
protocol has to pass around the addresses instead of tokens, except
for convenience and to avoid another lookup table? As far as I can
tell from a quick scan, sam itself never uses the fact that the
magic tokens are addresses, it just passes them around; only samterm
cares. Indeed, it might be that only a relatively minor modification
to samterm/mesg.c would be needed.

 Am I missing something here?

	- cks